Subject: g9x casscf(uno) problem

From: Armando Juan Navarro Vazquez <[email-masked]>
Date: Tue, 19 Jan 1999 10:42:32 +0100 (MET)

Dear CCLers:
I have been trying to do same casscf(uno) calculations. I generated and
saved previously the uhf natural orbitals for a singlet state. However
when I tried to do a cas(4,4,uno) calculation with the guess=read option
i got the following message error:

 (Enter /opt/g94/l401.exe)
 Initial guess natural orbitals from previous density.
 Error retrieving densities from rwf 20603 LenDen=      2970 but Length=
14
86.
 Error termination via Lnk1e in /opt/g94/l401.exe.
 Job cpu time:  0 days  0 hours  0 minutes  5.1 s

Any hints to circunvent this?

Best wishes:
Armando Navarro Vazquez

Departamento de quimica organica
Facultade de quimica
36206 Santiago de Compostela. Spain

e-mail:[email-masked]